# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-06 06:00
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0013_auto_20171205_1526'),
    ]

    operations = [
        migrations.AddField(
            model_name='autophoto',
            name='sort_key',
            field=models.IntegerField(blank=True, default=0, null=True),
        ),
    ]
